/* Icon Classes */
/* PERSONAL ICONS */
/**
Create your personalized icon
FORMAT: .icon_p_icon { background-image: url('/images/icons/personal/icon.png'); width: 16px; height: 16px; }
NOTE: as much as possible your icon name must be the same with your icon filename.
NOTE: make sure to save your file icon inside images>icons>personal folder.
**/
.icon_p_draft { background-image: url('/images/icons/personal/draft.png'); width: 16px; height: 16px; }
.icon_p_sms { background-image: url('/images/icons/personal/sms.png'); width: 16px; height: 16px; }
.icon_p_reset { background-image: url('/images/icons/personal/reset.png'); width: 16px; height: 16px; }
.icon_p_feunrmf { background-image: url('/images/icons/personal/feunrmf.png'); width: 16px; height: 16px; }
.icon_p_gmap { background-image: url('/images/icons/personal/gmap.png'); width: 16px; height: 16px; }
.icon_p_qztray { background-image: url('/images/icons/personal/qztray.png'); width: 16px; height: 16px; }
.icon_p_checked { background-image: url('/images/icons/personal/checked.png'); width: 16px; height: 16px; }
.icon_p_unchecked { background-image: url('/images/icons/personal/unchecked.png'); width: 16px; height: 16px; }
.icon_p_moodle { background-image: url('images/icons/personal/moodle.png'); width: 16px; height: 16px; }
.icon_p_vaccine { background-image: url('images/icons/personal/vaccine.png'); width: 16px; height: 16px; }
.icon_p_qrcode { background-image: url('images/icons/personal/qr-code.png'); width: 16px; height: 16px; }
.icon_p_gmail_p { background-image: url('images/icons/personal/google-logo.png'); width: 16px; height: 16px; }
/* GENERAL ICONS */
.icon_g_x_ray { background-image: url('/images/icons/general/x_ray.png'); width: 16px; height: 16px; }
.icon_g_cash_terminal { background-image: url('/images/icons/general/cash_terminal.png'); width: 16px; height: 16px; }
.icon_g_calendar_delete { background-image: url('/images/icons/general/calendar_delete.png'); width: 16px; height: 16px; }
.icon_g_calendar_copy { background-image: url('/images/icons/general/calendar_copy.png'); width: 16px; height: 16px; }
.icon_g_add { background-image: url('/images/icons/general/add.png'); width: 16px; height: 16px; }
.icon_g_delete { background-image: url('/images/icons/general/delete.png'); width: 16px; height: 16px; }
.icon_g_link_add { background-image: url('/images/icons/general/link_add.png'); width: 16px; height: 16px; }
.icon_g_check_box { background-image: url('/images/icons/general/check_box.png'); width: 16px; height: 16px; }
.icon_g_hospital { background-image: url('/images/icons/general/hospital.png'); width: 16px; height: 16px; }
.icon_g_award_star_silver_2 { background-image: url('/images/icons/general/award_star_silver_2.png'); width: 16px; height: 16px; }
.icon_g_group { background-image: url('/images/icons/general/group.png'); width: 16px; height: 16px; }
.icon_g_question { background-image: url('/images/icons/general/question.png'); width: 16px; height: 16px; }
.icon_g_education { background-image: url('/images/icons/general/education.png'); width: 16px; height: 16px; }
.icon_g_wrench { background-image: url('/images/icons/general/wrench.png'); width: 16px; height: 16px; }
.icon_g_account_balances { background-image: url('/images/icons/general/account_balances.png'); width: 16px; height: 16px; }
.icon_g_report_user { background-image: url('/images/icons/general/report_user.png'); width: 16px; height: 16px; }
.icon_g_door_out { background-image: url('/images/icons/general/door_out.png'); width: 16px; height: 16px; }
.icon_g_door_in { background-image: url('/images/icons/general/door_in.png'); width: 16px; height: 16px; }
.icon_g_clipboard_invoice { background-image: url('/images/icons/general/clipboard_invoice.png'); width: 16px; height: 16px; }
.icon_g_cash_register_2 { background-image: url('/images/icons/general/cash_register_2.png'); width: 16px; height: 16px; }
.icon_g_stamp_pattern { background-image: url('/images/icons/general/stamp_pattern.png'); width: 16px; height: 16px; }
.icon_g_arrow_switch { background-image: url('/images/icons/general/arrow_switch.png'); width: 16px; height: 16px; }
.icon_g_group_edit { background-image: url('/images/icons/general/group_edit.png'); width: 16px; height: 16px; }
.icon_g_basket_go { background-image: url('/images/icons/general/basket_go.png'); width: 16px; height: 16px; }
.icon_g_basket_put { background-image: url('/images/icons/general/basket_put.png'); width: 16px; height: 16px; }
.icon_g_application_go { background-image: url('/images/icons/general/application_go.png'); width: 16px; height: 16px; }
.icon_g_user_go { background-image: url('/images/icons/general/user_go.png'); width: 16px; height: 16px; }
.icon_g_stethoscope { background-image: url('/images/icons/general/stethoscope.png'); width: 16px; height: 16px; }
.icon_g_file_extension_log { background-image: url('/images/icons/general/file_extension_log.png'); width: 16px; height: 16px; }
.icon_g_clock_play { background-image: url('/images/icons/general/clock_play.png'); width: 16px; height: 16px; }
.icon_g_file_manager { background-image: url('/images/icons/general/file_manager.png'); width: 16px; height: 16px; }
.icon_g_book_next { background-image: url('/images/icons/general/book_next.png'); width: 16px; height: 16px; }
.icon_g_book_previous { background-image: url('/images/icons/general/book_previous.png'); width: 16px; height: 16px; }
.icon_g_arrow_undo { background-image: url('/images/icons/general/arrow_undo.png'); width: 16px; height: 16px; }
.icon_g_eye { background-image: url('/images/icons/general/eye.png'); width: 16px; height: 16px; }
.icon_g_eye_close { background-image: url('/images/icons/general/eye_close.png'); width: 16px; height: 16px; }
.icon_g_picture_add { background-image: url('/images/icons/general/picture_add.png'); width: 16px; height: 16px; }
.icon_g_picture_delete { background-image: url('/images/icons/general/picture_delete.png'); width: 16px; height: 16px; }
.icon_g_arrow_up { background-image: url('/images/icons/general/arrow_up.png'); width: 16px; height: 16px; }
.icon_g_arrow_down { background-image: url('/images/icons/general/arrow_down.png'); width: 16px; height: 16px; }

/* STANDARD ICONS */
.icon_s_application { background-image: url('/images/icons/standard/application.gif'); width: 16px; height: 16px; }
.icon_s_attention { background-image: url('/images/icons/standard/attention.gif'); width: 16px; height: 16px; }
.icon_s_bulb_off { background-image: url('/images/icons/standard/bulb_off.gif'); width: 16px; height: 16px; }
.icon_s_bulb_on { background-image: url('/images/icons/standard/bulb_on.gif'); width: 16px; height: 16px; }
.icon_s_calculator { background-image: url('/images/icons/standard/calculator.gif'); width: 16px; height: 16px; }
.icon_s_calendar { background-image: url('/images/icons/standard/calendar.gif'); width: 16px; height: 16px; }
.icon_s_chart { background-image: url('/images/icons/standard/chart.gif'); width: 16px; height: 16px; }
.icon_s_chat { background-image: url('/images/icons/standard/chat.gif'); width: 16px; height: 16px; }
.icon_s_check { background-image: url('/images/icons/standard/check.gif'); width: 16px; height: 16px; }
.icon_s_clock { background-image: url('/images/icons/standard/clock.gif'); width: 16px; height: 16px; }
.icon_s_computer { background-image: url('/images/icons/standard/computer.gif'); width: 16px; height: 16px; }
.icon_s_download { background-image: url('/images/icons/standard/download.gif'); width: 16px; height: 16px; }
.icon_s_drawer { background-image: url('/images/icons/standard/drawer.gif'); width: 16px; height: 16px; }
.icon_s_error { background-image: url('/images/icons/standard/error.gif'); width: 16px; height: 16px; }
.icon_s_file { background-image: url('/images/icons/standard/file.gif'); width: 16px; height: 16px; }
.icon_s_file_add { background-image: url('/images/icons/standard/file_add.gif'); width: 16px; height: 16px; }
.icon_s_file_delete { background-image: url('/images/icons/standard/file_delete.gif'); width: 16px; height: 16px; }
.icon_s_file_edit { background-image: url('/images/icons/standard/file_edit.gif'); width: 16px; height: 16px; }
.icon_s_file_move { background-image: url('/images/icons/standard/file_move.gif'); width: 16px; height: 16px; }
.icon_s_file_search { background-image: url('/images/icons/standard/file_search.gif'); width: 16px; height: 16px; }
.icon_s_filter { background-image: url('/images/icons/standard/filter.gif'); width: 16px; height: 16px; }
.icon_s_flag_blue { background-image: url('/images/icons/standard/flag_blue.gif'); width: 16px; height: 16px; }
.icon_s_flag_green { background-image: url('/images/icons/standard/flag_green.gif'); width: 16px; height: 16px; }
.icon_s_flag_red { background-image: url('/images/icons/standard/flag_red.gif'); width: 16px; height: 16px; }
.icon_s_flag_yellow { background-image: url('/images/icons/standard/flag_yellow.gif'); width: 16px; height: 16px; }
.icon_s_globe { background-image: url('/images/icons/standard/globe.gif'); width: 16px; height: 16px; }
.icon_s_graph { background-image: url('/images/icons/standard/graph.gif'); width: 16px; height: 16px; }
.icon_s_help { background-image: url('/images/icons/standard/help.gif'); width: 16px; height: 16px; }
.icon_s_home { background-image: url('/images/icons/standard/home.gif'); width: 16px; height: 16px; }
.icon_s_image { background-image: url('/images/icons/standard/image.gif'); width: 16px; height: 16px; }
.icon_s_image_add { background-image: url('/images/icons/standard/image_add.gif'); width: 16px; height: 16px; }
.icon_s_image_delete { background-image: url('/images/icons/standard/image_delete.gif'); width: 16px; height: 16px; }
.icon_s_image_edit { background-image: url('/images/icons/standard/image_edit.gif'); width: 16px; height: 16px; }
.icon_s_information { background-image: url('/images/icons/standard/information.gif'); width: 16px; height: 16px; }
.icon_s_key { background-image: url('/images/icons/standard/key.gif'); width: 16px; height: 16px; }
.icon_s_list { background-image: url('/images/icons/standard/list.gif'); width: 16px; height: 16px; }
.icon_s_lock { background-image: url('/images/icons/standard/lock.gif'); width: 16px; height: 16px; }
.icon_s_mail { background-image: url('/images/icons/standard/mail.gif'); width: 16px; height: 16px; }
.icon_s_mobile { background-image: url('/images/icons/standard/mobile.gif'); width: 16px; height: 16px; }
.icon_s_multiple { background-image: url('/images/icons/standard/multiple.gif'); width: 16px; height: 16px; }
.icon_s_notepad { background-image: url('/images/icons/standard/notepad.gif'); width: 16px; height: 16px; }
.icon_s_photo { background-image: url('/images/icons/standard/photo.gif'); width: 16px; height: 16px; }
.icon_s_plus { background-image: url('/images/icons/standard/plus.gif'); width: 16px; height: 16px; }
.icon_s_print { background-image: url('/images/icons/standard/print.gif'); width: 16px; height: 16px; }
.icon_s_refresh { background-image: url('/images/icons/standard/refresh.gif'); width: 16px; height: 16px; }
.icon_s_registration { background-image: url('/images/icons/standard/registration.gif'); width: 16px; height: 16px; }
.icon_s_report_blue { background-image: url('/images/icons/standard/report_blue.gif'); width: 16px; height: 16px; }
.icon_s_report_white { background-image: url('/images/icons/standard/report_white.gif'); width: 16px; height: 16px; }
.icon_s_save { background-image: url('/images/icons/standard/save.gif'); width: 16px; height: 16px; }
.icon_s_search { background-image: url('/images/icons/standard/search.gif'); width: 16px; height: 16px; }
.icon_s_setting { background-image: url('/images/icons/standard/setting.gif'); width: 16px; height: 16px; }
.icon_s_shutdown { background-image: url('/images/icons/standard/shutdown.png'); width: 16px; height: 16px; }
.icon_s_table { background-image: url('/images/icons/standard/table.gif'); width: 16px; height: 16px; }
.icon_s_trash { background-image: url('/images/icons/standard/trash.gif'); width: 16px; height: 16px; }
.icon_s_upload { background-image: url('/images/icons/standard/upload.gif'); width: 16px; height: 16px; }
.icon_s_user { background-image: url('/images/icons/standard/user.gif'); width: 16px; height: 16px; }
.icon_s_user_add { background-image: url('/images/icons/standard/user_add.gif'); width: 16px; height: 16px; }
.icon_s_user_delete { background-image: url('/images/icons/standard/user_delete.gif'); width: 16px; height: 16px; }
.icon_s_user_edit { background-image: url('/images/icons/standard/user_edit.gif'); width: 16px; height: 16px; }
.icon_s_wrench { background-image: url('/images/icons/standard/wrench.gif'); width: 16px; height: 16px; }


/* Icon Classes */

.newDoc {
	background-image: url("/images/16/page_white_put.png");
	width: 16px;
	height: 16px;
}


.userAdd {
	background-image: url("/images/16/user_add.png");
	width: 16px;
	height: 16px;
}

.userDelete {
	background-image: url("/images/16/user_delete.png");
	width: 16px;
	height: 16px;
}

.magnifier {
	background-image: url("/images/16/magnifier.png");
	width: 16px;
	height: 16px;
}

.database_refresh {
	background-image: url("/images/16/database_refresh.png");
	width: 16px;
	height: 16px;

}


.medical_record {
	background-image: url("/images/16/medical_record.png");
	width: 16px;
	height: 16px;
}

.cash_register {
	background-image: url("/images/16/cash_register.png");
	width: 16px;
	height: 16px;
}

.bed {
	background-image: url("/images/16/bed.png");
	width: 16px;
	height: 16px;
}

.user_medical {
	background-image: url("/images/16/user_medical.png");
	width: 16px;
	height: 16px;
}

.table_add {
	background-image: url("/images/16/table_add.png");
	width: 16px;
	height: 16px;
}

.table_edit {
	background-image: url("/images/16/table_edit.png");
	width: 16px;
	height: 16px;
}

.table_delete {
	background-image: url("/images/16/table_delete.png");
	width: 16px;
	height: 16px;
}

.cash_terminal {
	background-image: url("/images/16/cash_terminal.png");
	width: 16px;
	height: 16px;
}

.money_add {
	background-image: url("/images/16/money_add.png");
	width: 16px;
	height: 16px;
}

.calculator {
	background-image: url("/images/16/calculator.png");
	width: 16px;
	height: 16px;
}

.philhealth {
	background-image: url("/images/16/philhealth.png");
	width: 16px;
	height: 16px;
}

.folder_explore {
	background-image: url("/images/16/folder_explore.png");
	width: 16px;
	height: 16px;
}

.house_go {
	background-image: url("/images/16/house_go.png");
	width: 16px;
	height: 16px;
}
